@charset "UTF-8";
/* CSS Document */

ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#fff;
	line-height:19pt;
	text-decoration:none;
	list-style-type:none;
	margin:0;
	padding:0;
	text-transform:uppercase;
}

ul a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#fff;
	line-height:19pt;
	text-decoration:none;
	display:block;
}

ul a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#000;
	line-height:19pt;
	text-decoration:none;
	background-image: url(../images/highlight.png);
	background-repeat: no-repeat;
	background-position: center center;
}

ul a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#fff;
	line-height:19pt;
	text-decoration:none;
}


body {
	background-color:#000;
	margin-top:0;
	background-image: url(../images/contact-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#wrapper {
	width:1000px;
	height:auto;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;
}

#banner {
	width:1000px;
	height:225px;
	float:left;
	background-image: url(../images/black-shadow.png);
	background-repeat: repeat;
	background-position: left top;
}

#main {
	width:1000px;
	height:725px;
	float:left;
	background-image: url(../images/black-shadow.png);
	background-repeat: repeat;
	background-position: left top;
}

#maincontact {
	width:1000px;
	height:770px;
	background-color:#000;
	float:left;
	background-image: url(../images/contact-img.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#bottom {
	width:1000px;
	height:210px;
	background-color:#000;
	float:left;
	background-image: url(../images/bottom-bg.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

.h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15pt;
	color:#fff;
}

.h1 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15pt;
	color:#fff;
	text-decoration:none;
	list-style-type: none;
	display: block;
}

.h1 a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15pt;
	color:#000;
	text-decoration:none;
	background-color: #FFF;
	display:block;
	list-style-type: none;
}

.h1 a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15pt;
	color:#fff;
	text-decoration:none;
}

.h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13pt;
	color:#fff;
}

.text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#FFF;
	line-height:19pt;
}

.text a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#FFF;
	line-height:19pt;
}

.text a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#999;
	line-height:19pt;
	text-decoration:underline;
}

.text a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#FFF;
	line-height:19pt;
}

.smltext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#FFF;
	line-height:16pt;
}

.textreversed {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#000;
	line-height:19pt;
	background-color: #FFF;
}
